From 103b6f7def0015082716cf7a87fd53c7bafce43b Mon Sep 17 00:00:00 2001
From: Shalini Roy <shaliniroy012@gmail.com>
Date: Jan 12 2016 21:27:13 +0000
Subject: [PATCH 241/1001] Changed print to log.warn


---

diff --git a/hubs/widgets/feed.py b/hubs/widgets/feed.py
index b80775d..77a57ab 100644
--- a/hubs/widgets/feed.py
+++ b/hubs/widgets/feed.py
@@ -104,7 +104,7 @@ def data(session, widget, username, fmn_context):
             if recipients:
                 matches.append(original)
     else:
-        print("You don't have any preferences")
+        log.warn("You don't have any preferences. \n Url=%s" % url)
 
     # TODO - sort messages and remove duplicates
 

